html { padding:0px; margin:0px; } 
body { padding:0px; margin:0px; font-size: 12px; color: #666666; font-family: Arial, Helvetica, sans-serif, Verdana; background: url(../images/backgrounds/bg-bodyplain.jpg) repeat-y center;}

p { padding: 0; margin: 0px 0px 10px 0px; }
h1 { margin: 0; padding: 0px 0px 12px 12px; font-size: 24px; color: #0065a5; margin-top: -7px; }
h2 { margin: 0px 0px 24px 0px; color: #0065a5; font-size: 14px; }
h3 { margin: 0px; padding: 10px 0px; font-weight: normal; color: #0065a5; font-size: 20px; }
h4 { margin: 0px; padding: 10px 0px; font-weight: normal; color: #0065a5; font-size: 21px; }
h5 { margin: 20px 0px; }
h6 { margin: 28px 0px; }

a, a:visited, a:active  { color: #666666; text-decoration: none; }
a:hover { color:#666666; text-decoration: none; }
a.bluelink, a.bluelink:visited, a.bluelink:active  { color: #0065a5; text-decoration: none; }
a.bluelink:hover { color:#0065a5; text-decoration: none; }
a.downloadnow, a.downloadnow:visited, a.downloadnow:active  { width: 71px; height: 13px; color: #0065a5; text-decoration: none;  background: url('../images/buttons/btn-download.png') no-repeat; display: block; padding: 22px 8px 8px 56px; margin: 5px auto; }
a.downloadnow:hover { color:#0065a5; text-decoration: none; }
a.blueyellowlink, a.blueyellowlink:visited, a.blueyellowlink:active  { color: #0065a5; text-decoration: none; }
a.blueyellowlink:hover { color:#fd9913; text-decoration: none; }
a.yellowlink, a.yellowlink:visited, a.yellowlink:active  { color: #fd9913; text-decoration: none; }
a.yellowlink:hover { color:#fd9913; text-decoration: none; }
a.subCategoryHeading, a.subCategoryHeading:visited, a.subCategoryHeading:active  { color: #0065a5; text-decoration: none; font-size: 20px; font-weight: bold; }
a.subCategoryHeading:hover { color:#0065a5; text-decoration: none; }

a img { border: none; }

.fl {float: left;}
.fr {float: right;}
.clear { clear: both; }
.redtxt { color: #ff0000; }
.subh1 { font-size: 14px; font-weight: normal; }
.mr2 { margin-right: 2px; }
.mt4 { margin-top: 4px; }

img { vertical-align: middle; }
textarea { resize: none; font-family: Arial, Helvetica, sans-serif, Verdana; }
textarea.w376 { width: 372px; height: 173px; font-size: 12px; padding: 2px; border: none;  background: url('../images/backgrounds/bg-textarea-376.png') no-repeat;}
textarea.w309 { width: 305px; height: 140px; font-size: 12px; padding: 2px; border: none;  background: url('../images/backgrounds/bg-textarea-309.png') no-repeat;}
input[type="checkbox"] { vertical-align: text-top; margin: 0px; } 
input[type="text"].w196 { width: 192px; height: 19px; padding: 2px; border: none; background: url('../images/backgrounds/bg-field-196.png') no-repeat; } 
input[type="text"].w231 { width: 227px; height: 18px; padding: 2px; border: none; background: url('../images/backgrounds/bg-field-231.png') no-repeat; }
input[type="text"].w234 { width: 230px; height: 17px; padding: 2px; border: none; background: url('../images/backgrounds/bg-field-234.png') no-repeat; }
input[type="text"].w242 { width: 238px; height: 18px; padding: 2px; border: none; background: url('../images/backgrounds/bg-field-242.png') no-repeat; }
input[type="text"].w309 { width: 305px; height: 28px; padding: 2px; border: none; background: url('../images/backgrounds/bg-field-309.png') no-repeat; }
input[type="text"].w311 { width: 307px; height: 27px; padding: 2px; border: none; background: url('../images/backgrounds/bg-field-311.png') no-repeat; }
input[type="text"].w135 { width: 131px; height: 17px; padding: 2px; border: none; background: url('../images/backgrounds/bg-field-135.png') no-repeat; }
input[type="text"].w151, input[type="password"].w151  { width: 147px; height: 27px; padding: 2px; margin-bottom: 5px; border: none; background: url('../images/backgrounds/bg-field-151.png') no-repeat; } 
input[type="text"].w202 { width: 202px; height: 22px; padding: 2px; border: none; background: url(../images/backgrounds/bg_textfield202.gif) no-repeat;}
textarea.textarea562 { width: 558px; height: 170px; border: none; padding: 5px;}
select.w231 { width: 231px; }
select.w60 { width: 60px; }
select.w85 { width: 85px; }

img.product140 { background: url('../images/backgrounds/bg-product-164.png'); padding: 12px;  }
img.product70 { background: url('../images/backgrounds/bg-product-80.png'); padding: 5px;  }
img.product215 { background: url('../images/backgrounds/bg-product-245.png'); padding: 15px;  }

#wrapper { width: 980px; margin: 0 auto; position: relative; }
.container { width: 952px; margin: 0 auto; }
.contentheadingline { width: 790; height: 1px; background-color: #c1c1c1;}
.contentseparatorline { width: 790; height: 1px; background-color: #c1c1c1; margin-left: -15px; margin-right: -15px; margin-bottom: 20px;}

#topbar { width: 980px; height: 37px; background: #0065a5; color: #ffffff; font-weight: bold; }
#topbar a, #topbar a:visited, #topbar a:active  { color: #ffffff; text-decoration: none; }
#topbar a:hover { color:#ffffff; text-decoration: underline; }
#toplinks { float: left; width: 250px; padding: 8px 0px 0px 17px; line-height: 20px; font-size: 11px; }
#loungewelcome { float: left; width: 460px; text-align: center; padding-top: 8px; line-height: 20px; }
#loungemenu { float: left; width: 107px; text-align: center; padding-top: 8px; margin-right: 17px; line-height: 20px; font-size: 11px; }
#loungemenu ul { margin: 0px; padding: 0px; }
#loungemenu li { list-style: none; height: 30px; }
#loungemenu li a { height: 26px; display: block; background: url('../images/icons/icon-arrow-down.png') center 18px no-repeat;  }
#loungemenu li ul { margin: 0px; padding: 3px 3px; position:absolute; left:-999em; clear:left; height:auto; width: 105px; line-height:1; z-index: 999; }
#loungemenu li li { list-style: none; width: 105px; height: 20px; line-height: 20px; text-align: center; background-color: #0065a5; border-top: 1px solid #76a8c8; margin-right: 0; z-index: 999; }
#loungemenu li li.last { height: 26px; background: url('../images/backgrounds/bg-reseller-dropdown-last.png') no-repeat;  }
#loungemenu li li a { line-height: 20px; background: none; }

#loungemenu li:hover, 
#loungemenu li.sfhover { }
#loungemenu li:hover a, 
#loungemenu li.sfhover a { text-decoration: none; background: none; }
#loungemenu li:hover ul,
#loungemenu li.sfhover ul { left:auto; width:105px; }
#loungemenu li:hover ul li a,
#loungemenu li.sfhover ul li a { color:#ffffff; }

#loungemenu li li:hover ul,
#loungemenu li li.sfhover ul { left:105px; }
#loungemenu li ul li:hover,
#loungemenu li ul li.sfhover { }
#loungemenu li ul li:hover a,
#loungemenu li ul li.sfhover a { }


#loungesignin { float: left; padding-top: 8px;  }
#header { width: 980px; height: 79px; position: relative; background: url('../images/backgrounds/bg-header.png') no-repeat;}
#logo { position: absolute; top: 6px; left: 15px; }
#searchbox { position: absolute; top: 47px; right: 15px; }
#searchbox a { width: 22px; height: 22px; vertical-align: top; } 
#mainnav { width: 980px; height: 68px; background: url('../images/backgrounds/bg-main-nav.png') no-repeat; overflow: hidden; }
#navtitle { float:left; width: 147px; margin-right: 30px; padding: 12px 15px; font-size: 18px; color: #0065a5; font-weight: bold; } 
#navbuttons { float: left; width: 765px; }
#navbuttons a { float: left; margin: 8px 8px 3px 0px; }

#sitemap { width: 980px; background: #f5f5f5 url('../images/backgrounds/bg-sitemap.png') top no-repeat; }
#sitemaplinks { width: 780px; margin: 0 auto; padding: 62px 0px 20px 0px; }
#sitemaplinks .sitemapcolumn { float: left; width: 116px; margin-right: 50px; }
#sitemap a, #sitemap a:visited, #sitemap a:active  { color: #666666; text-decoration: none; margin-bottom: 5px; }
#sitemap a:hover { color:#666666; text-decoration: underline; }
#sitemaptext { width: 780px; margin: 0 auto; padding: 0px 0px 30px 0px; }

#footer { width: 980px; height: 30px; background: #0065a5; color: #ffffff; font-size: 11px; line-height: 30px; position: relative; }
#footer a, #footer a:visited, #footer a:active  { color: #ffffff; text-decoration: none; }
#footer a:hover { color:#ffffff; text-decoration: underline; }
#tandc { position: absolute; top: 0px; left: 15px; }
#copyright { width: 980px; text-align: center; }
#topofpage { position: absolute; top: 0px; right: 15px; }

#slides { width: 952px; height: 438px; /*background: url('../images/backgrounds/bg-slides.png') no-repeat;*/ border: 1px solid #ebebeb; margin-top: 13px; position: relative; }
#slideprev { position: absolute; top: 143px; left: 24px; z-index: 1; width: 76px; height: 153px; }
#slidenext { position: absolute; top: 143px; right: 24px; z-index: 1; width: 76px; height: 153px;}
#slidepager { position: absolute; bottom: 14px; right: 50px; }
#slidepager a { width: 10px; height: 10px; display: block; float: left; margin-right: 10px; font-size: 3px; color: #0065a5; background: url('../images/icons/icon-slide-pager.png') no-repeat; }
#slideshow { width: 950px; height: 436px; position: absolute; top: 1px; left: 1px; overflow: hidden; z-index: 0; }

#banner { width: 980px; height: 160px; }

#hotproducts { float: left; width: 630px; margin-right: 18px; margin-bottom: 40px;}
#hotproducts .hotproducttitle { width: 621px; font-size: 14px; font-weight: bold; color: #0065a5; padding: 18px 0 10px 9px; border-bottom: 1px solid #e0e0e0;  }
#hotproducts .item { width: 621px; padding: 11px 0px 7px 9px; border-bottom: 1px solid #e0e0e0; }
#hotproducts .item img { float: left; margin-right: 12px; }
#hotproducts .item .description { float: left; width: 619px; color: #4c4c4c; }
#hotproducts .item .description span.date { color: #0065a5; margin-bottom: 12px; }
#hotproducts .item .description span.title { font-weight: bold; margin-bottom: 10px;}
#hotproducts .item .description p.viewmore { text-align: right; }
#hotproducts .item .description p.viewmore a, #hotproducts .item .description p.viewmore a:visited, #hotproducts .item .description p.viewmore a:active  { color: #0065a5; text-decoration: none; font-style: italic; }
#hotproducts .item .description p.viewmore a:hover { color:#666666; text-decoration: none; }
.homebutton { width: 304px; margin-top: 15px; }

#recentlyviewed { width: 952px; height: 155px; position: relative; }
#recentlyviewed .tabs { width: 925px; height: 34px; position: absolute; top: 0px; left: 26px; }
#recentlyviewed .tab { float: left; width: 155px; height: 34px; padding-top: 5px; margin-right: 5px; background: url('../images/backgrounds/bg-tab-recently-viewed.png') no-repeat; line-height: 25px; color: #0065a5; font-weight: bold; text-align: center; z-index: 99; }
#recentlyviewed .tabactive { background: url('../images/backgrounds/bg-tab-recently-viewed-active.png') no-repeat; color #f6921e; }
#recentlyviewed .tab a, #recentlyviewed .tab a:visited, #recentlyviewed .tab a:active  { color: #0065a5; text-decoration: none; margin-bottom: 5px; }
#recentlyviewed .tab a:hover { color:#0065a5; text-decoration: underline; }
#recentlyviewed .tabactive a, #recentlyviewed .tabactive a:visited, #recentlyviewed .tabactive a:active  { color: #f6921e; text-decoration: none; margin-bottom: 5px; }
#recentlyviewed .tabactive a:hover { color:#f6921e; text-decoration: underline; }
#whatshotitems { width: 952px; height: 122px; position: absolute; bottom: 0px; left: 0px; background: url('../images/backgrounds/bg-whats-hot-bar.png') bottom no-repeat;}
#whatsnewitems { width: 952px; height: 122px; position: absolute; bottom: 0px; left: 0px; background: url('../images/backgrounds/bg-whats-hot-bar.png') bottom no-repeat;}
#recentlyvieweditems { width: 952px; height: 122px; position: absolute; bottom: 0px; left: 0px; background: url('../images/backgrounds/bg-recently-viewed.png') bottom no-repeat;}
#whatshotitems .previtems, #whatsnewitems .previtems, #recentlyvieweditems .previtems, #whatshotitems .nextitems, #whatsnewitems .nextitems, #recentlyvieweditems .nextitems { float: left; width: 18px; height: 34px; padding: 44px 4px 44px 5px;}
#whatshotitems .itemscarousel, #whatsnewitems .itemscarousel { float: left; width: 892px; height: 102px; margin: 9px 0px 0px 6px; overflow: hidden; }
#recentlyvieweditems .itemscarousel { float: left; width: 645px; height: 102px; margin: 9px 15px 0px 15px; overflow: hidden; }
#whatshotitems .itemgroup, #whatsnewitems .itemgroup { width: 892px; height: 102px; overflow: hidden; }
#whatshotitems .itemgroup .itemimage, .itemimage, #whatsnewitems .itemgroup .itemimage { float: left; width: 97px; margin-right: 8px; }
#whatshotitems .itemgroup .itemname, #whatsnewitems .itemgroup .itemname { float: left; width: 110px; margin-right: 8px; font-weight: bold; color #0065a5; padding-top: 30px; }
#recentlyvieweditems .itemgroup { width: 645px; height: 102px; overflow: hidden; }
#recentlyvieweditems .itemgroup .itemimage { float: left; width: 97px; margin-right: 8px; }
#recentlyvieweditems .itemgroup .itemname { float: left; width: 102px; margin-right: 8px; font-weight: bold; color #0065a5; padding-top: 30px; }
#recentlyviewedprint { width: 204px; position: absolute; bottom: 0px; right: 10px; color: #0065a5; font-weight: bold;}



#lhs { float: left; width: 144px; margin-right: 18px; margin-top: 32px; padding-bottom: 32px; }
#lhsnav { padding: 30px 0px 45px 0px}
#lhsnav span.lhstitle { font-size: 14px; font-weight: bold; color: #0065a5; }
#lhsnav .lhsseparator { width: 142px; height: 1px; background: url('../images/backgrounds/bg-lhs-divider.png') no-repeat; margin-top: 8px; }
/*ul#sidenav { padding: 0; margin: 8px 0px 0px 8px; list-style: none; }
ul#sidenav li { list-style: none; padding-left: 13px; margin-bottom: 8px; background: url('../images/icons/icon-list-arrow.png') 0px 4px no-repeat;}
ul#sidenav li a, ul#sidenav li a:visited, ul#sidenav li a:active  { color: #666666; text-decoration: none; }
ul#sidenav li a:hover { color:#0065a5; text-decoration: none; }
ul#sidenav li a.active, ul#sidenav li a.active:visited, ul#sidenav li a.active:active  { color: #0065a5; text-decoration: none; }
ul#sidenav li a.active:hover { color:#0065a5; text-decoration: none; }*/

ul#sidenav { padding: 0; margin: 8px 0px 0px 0px; list-style: none; }
ul#sidenav li { list-style: none; margin-bottom: 8px;  }
ul#sidenav li a, ul#sidenav li a:visited, ul#sidenav li a:active  { padding: 3px 0px 3px 20px; display: block; color: #666666; font-weight:bold; text-decoration: none; background: #f5f5f5 url('../images/icons/icon-list-arrow.png') 8px 6px no-repeat; }
ul#sidenav li a:hover { color:#ffffff; text-decoration: none; background: #0065a5 url('../images/icons/icon-list-arrow-active.png') 8px 7px no-repeat; }
ul#sidenav li a.active, ul#sidenav li a.active:visited, ul#sidenav li a.active:active  { color: #ffffff; text-decoration: none; background: #0065a5 url('../images/icons/icon-list-arrow-active.png') 8px 7px no-repeat; }
ul#sidenav li a.active:hover { text-decoration: none; }
ul#sidenav li li { margin-left: 8px; }
ul#sidenav li li a, ul#sidenav li li  a:visited, ul#sidenav li li  a:active  { padding: 3px 10px 3px 20px; display:inline; color: #0065a5; font-weight:normal; text-decoration: none; background: url('../images/icons/icon-list-arrow.png') 8px 6px no-repeat; }
ul#sidenav li li  a:hover { color:#ffffff; text-decoration: none; background: #fd9913 url('../images/icons/icon-sublist-arrow-active.png') 8px 7px no-repeat; }
ul#sidenav li li  a.active, ul#sidenav li li  a.active:visited, ul#sidenav li li  a.active:active  { color: #ffffff; text-decoration: none; font-weight:bold; background: #fd9913 url('../images/icons/icon-sublist-arrow-active.png') 8px 7px no-repeat; }
ul#sidenav li li  a.active:hover { text-decoration: none; }

#rhs { float: left; width: 790px; margin-top: 32px; padding-bottom: 32px;  }
#textcontent { width: 760px; padding: 15px; position: relative; }
.productbutton { float: left; margin-right: 26px; margin-bottom: 39px; }
.productbuttonlast { float: left;  margin-right: 0px; margin-bottom: 39px; }
#contactdetailcontainer { float: left; width: 281px; height: 159px; background: url('../images/backgrounds/bg-contact-details.png') no-repeat; font-weight: bold; color: #0065a5; padding: 11px; line-height: 20px; }
#contactformcontainer { float: left; width: 412px; height: 488px; background: url('../images/backgrounds/bg-contact-form.png') no-repeat; margin-right: 45px; }
#contactformcontainer td { line-height: 22px; color: #4c4c4c; vertical-align: top; }
#contactformcontainer input[type="text"] { margin-bottom: 20px; } 

#newslist { width: 790px; }
#newslist  .newsitem { width: 760px; padding: 15px; border-bottom: 1px solid #c1c1c1; color: #333333; }

#resulttext { width: 766px; height: 20px; margin: 0 auto 5px auto; }
.display { float: left; width:200px; color: #0065a5;}
.pagination {float: left; width:566px; color: #0065a5; text-align: right; }

#productlist { width: 760px; }
#productlist .product { width:164px; margin-right: 20px; float: left; }
#productlist .productlast { width:164px; float: left; }
#productlist .productname { width: 164px; margin-top: 10px; display: block; text-align:center; }
#productlist .productspacer { width: 745px; clear: both; height: 20px; }

#resellerform { width: 751px; margin-top:40px; }
#resellerform .formleft { width: 365px; border-right: 1px solid #8C8C8C; margin-left: 10px; }
#resellerform .formright { width: 365px; margin-left: 10px; }
#resellertop { width:751px; height: 30px; line-height: 30px; font-size: 14px; font-weight: bold; color: #0065a5; background: #ffffff url('../images/backgrounds/bg-reseller-top.gif') no-repeat;}
#resellermiddle { width:751px; background: #ffffff url('../images/backgrounds/bg-reseller-middle.gif') repeat-y;}
#resellermiddle .formfield { width:365px; clear:both; padding-top:12px; }
#resellermiddle .formfield .fieldnameleft { float: left; width:115px; line-height:22px;}
#resellermiddle .formfield .fielddataleft{ float: left; width:235px;}
#resellermiddle .formfield .fielddataradio { width:235px; line-height:25px; padding-left:115px; padding-top:12px; }
#resellerbottom { width:751px; height: 28px; background: #ffffff url('../images/backgrounds/bg-reseller-bottom.gif') no-repeat;}
#formsubmit { width: 200px; text-align: right; margin-right: 15px; line-height: 28px; font-size: 14px; font-weight: bold; }

.loungewelcome { width: 760px; color: #0065a5; margin: 0 auto 5px auto; }
.loungebutton { float: left; margin-right: 22px; margin-bottom: 32px; }

table.brochures { width: 735px; margin: 0 0 50px 10px; }
table.brochures td.col1 { width: 200px; }
table.brochures td.col2 { width: 200px; padding: 0 67px 0 68px; }
table.brochures td.col0 { width: 200px; }
table.brochures td.thumb { width: 195px; text-align:center;}
table.brochures td.text { width: 195px; text-align:center; color: #333333; }

#itemlist { width: 790px; border-top: 1px solid #c1c1c1; color: #333333; }
#itemlist .item { width: 760px; padding: 15px; border-bottom: 1px solid #c1c1c1; color: #333333; }
#itemlist .item .description { float: left; width: 615px; margin-right: 10px; }
#itemlist .item .downloadlink { float: left; }

div#formmsg { width: 741px; height:20px; line-height: 20px; margin-left: 10px; }
div#formmsg .formerr { float:left; width: 560px; font-weight:bold; }
div#formmsg .indicaterequired { float:left; width: 171px; text-align: right;  }
div#registerform { width: 751px; margin-top:20px; }
div#registertop { width:751px; height: 30px; line-height: 30px; font-size: 14px; font-weight: bold; color: #0065a5; background: #ffffff url('../images/backgrounds/bg-reseller-top.gif') no-repeat;}
div#registermiddle { width:751px; background: #ffffff url('../images/backgrounds/bg-reseller-middle.gif') repeat-y;}
div#registermiddle .formfieldsection { width:730px; height:30px; line-height: 30px; margin-left: 1px; padding-left: 19px; clear:both; font-size: 12px; background-color: #E5E5E5; }
div#registermiddle .formfield { width:721px; clear:both; padding-top:12px; margin-left: 20px; }
div#registermiddle .formfield .fieldlabel { float: left; width:147px; line-height:22px; font-weight: bold;}
div#registermiddle .formfield .fieldinputdata{ float: left; width:260px;}
div#registermiddle .formfield a, div#registermiddle .formfield a:visited, div#registermiddle .formfield a:active  { color: #0065a5; text-decoration: none; }
div#registermiddle .formfield a:hover { text-decoration: underline; }
div#registerbottom { width:751px; height: 28px; background: #ffffff url('../images/backgrounds/bg-reseller-bottom.gif') no-repeat;}

div#productdetail { width: 410px; }
div#productdetail .productimage { }
div#productdetail .productinfo { width: 144px; margin-left: 10px; margin-top: 3px; overflow:hidden;}
div#productdetail .productinfo .title { width: 144px; font-weight: bold; margin-top: 10px;}
div#productdetail .productinfo .value { width: 144px;}
div#productdetail .productinfo .title a.linedrawing { line-height: 12px; display:inline;}
div#productdetail .productdetailbody .subheading { width: 400px; margin-left: 10px; margin-top: 10px; font-weight: bold; }
div#productdetail .productdetailbody .desc { width: 400px; margin-top: 10px;}
div#productdetail .productdetailbody .desc ul { margin: 15px; list-style: disc;}

div#youmightalsolike { width: 344px; }
div#youmightalsoliketop { width:344px; height: 30px; margin-top: 5px; line-height: 30px; color: #ffffff; background: #ffffff url('../images/backgrounds/bg-youmightalsolike-top.png') no-repeat;}
div#youmightalsoliketop span { padding-left: 10px; font-weight:bold; font-size: 14px;}
div#youmightalsolikemiddle { width:344px; background: #ffffff url('../images/backgrounds/bg-youmightalsolike-middle.png') repeat-y;}
div#youmightalsolikemiddle .items { width: 344px; padding: 18px 22px 10px 22px; }
div#youmightalsolikemiddle .items .item { float: left; width: 80px; margin-right: 30px;  }
div#youmightalsolikebottom { width:344px; height: 5px; background: #ffffff url('../images/backgrounds/bg-youmightalsolike-bottom.png') no-repeat;}

div#attachmentpackaging { width: 344px; margin-top: 5px; }
div#attachmentpackaging .title { width: 150px; float: left; color: #ffffff; padding-left: 10px; font-size: 14px; line-height: 30px; font-weight: bold; }
div#attachmentpackaging .more { width: 164px; float: left; text-align: right; padding-left: 10px; line-height: 30px; font-weight: bold; }
div#attachmentpackaging .more a { color: #ffffff; text-decoration: underline; }
div#attachmentpackaging .title2 { width: 150px; float: left; padding-left: 10px; font-size: 14px; line-height: 30px; font-weight: bold; }
div#attachmentpackaging .more2 { width: 164px; float: left; text-align: right; padding-left: 10px; line-height: 30px; font-weight: bold; }
div#attachmentpackaging .more2 a { color: #ffffff; text-decoration: underline; }
div#attachmenttop { width:344px; height: 30px; line-height: 30px; background: #ffffff url('../images/backgrounds/bg-attachment-top.png') no-repeat;}
div.attachmentmiddle { width:344px; padding-left: 10px; background: #ffffff url('../images/backgrounds/bg-attachment-middle.png') repeat-y;}
div#packagingtop { width:344px; height: 30px; line-height: 30px; background: #0065a5 url('../images/backgrounds/bg-attachment-top.png') no-repeat;; color: #ffffff}
div#attachmentbottom { width:344px; height: 5px; background: #ffffff url('../images/backgrounds/bg-attachment-bottom.png') no-repeat;}
div#attachmentmiddle img { }

div#productgallery {}
div#productgallery .title { font-weight: bold;}
div#gallery { width: 601px; height: 387px; margin-top:5px; background: #ffffff url('../images/backgrounds/bg-product-gallery.gif') no-repeat;}

table.quotetable {}
table.quotetable  a, table.quotetable a:visited, table.quotetable  a:active  { color: #0065a5; text-decoration: none; }
table.quotetable  a:hover { color: #0065a5; text-decoration: underline; }

div#form { width: 736px; }
div#formtop { width:736px; height: 30px; line-height: 30px; padding-left: 17px; background: #ffffff url(../images/backgrounds/bg_formtop.gif) no-repeat;}
div#formmiddle { width:736px; padding-left: 17px; padding-top: 10px; background: #ffffff url(../images/backgrounds/bg_formmiddle.gif) repeat-y;}
div#formmiddle  .formfield { width:718px; clear:both; padding-top:12px; }
div#formmiddle .formfield .fieldnameleft { float: left; width:100px; line-height:22px;}
div#formmiddle .formfield .fieldnameright { float: left; width:90px; line-height:22px;}
div#formmiddle .formfield .fielddataleft{ float: left; width:272px;}
div#formmiddle .formfield .fielddataright { float: left; width:212px;}
div#formmiddle .formfield .textarea562 { float: left; width:562px; background: #ffffff url(../images/backgrounds/bg_textarea562.gif) no-repeat; }
div#formbottom { width:736px; height: 28px; background: #ffffff url(../images/backgrounds/bg_formbottom.gif) no-repeat;}
div#formtextbottom { width: 506px; text-align: left; margin-left: 15px; line-height: 28px; font-size: 12px; }
div#formsubmit { width: 200px; text-align: right; margin-right: 15px; line-height: 28px; font-size: 14px; font-weight: bold; }


#favouritelist { width: 760px; padding: 15px; border-top: 1px solid #c1c1c1; color: #333333; }
#favouritelist .itemproduct { width:164px; margin-right: 20px; float: left; }
#favouritelist .productlast { width:164px; float: left; }
#favouritelist .productname { width: 164px; margin-top: 10px; display: block; text-align:center; }
#favouritelist .productspacer { width: 745px; clear: both; height: 20px; }

div#loginbox { width: 352px; height: 160px; background: url('../images/backgrounds/bg-login.png') 0px 8px no-repeat; }
div#loginboxcontent { padding-top: 20px; margin: 0px 25px 0px 12px; color: #0065a5; }
div#loginboxcontent p { margin-bottom: 5px; }
div#loginboxcontent a, div#loginboxcontent a:visited, div#loginboxcontent  a:active  { font-size: 10px; color: #0065a5; text-decoration: none; }
div#loginboxcontent a:hover { text-decoration: underline; }

div#forgotpasswordbox { width: 352px; height: 197px; background: url('../images/backgrounds/bg-forgot-password.png') 0px 8px no-repeat; }
div#forgotpasswordboxcontent { padding-top: 13px; margin: 0px 25px 0px 12px; color: #666666; }
div#forgotpasswordboxcontent p { margin-bottom: 8px; }
div#forgotpasswordboxcontent a, div#loginboxcontent a:visited, div#loginboxcontent  a:active  { font-size: 10px; color: #0065a5; text-decoration: none; }
div#forgotpasswordboxcontent a:hover { text-decoration: underline; }

div#favouritebasketbox { width: 352px; height: 204px; background: url('../images/backgrounds/bg-favourite-basket.png') 0px 8px no-repeat; }
div#favouritebasketboxcontent { padding-top: 30px; margin: 0px 25px 0px 12px; color: #0065a5; }
div#favouritebasketboxcontent p { text-align: center; }

div#emailbox { width: 353px; height: 638px; background: url('../images/backgrounds/bg-email.png') 0px 8px no-repeat; }
div#emailboxcontent { padding-top: 20px; margin: 0px 25px 0px 12px; }
div#emailboxcontent textarea { color: #666666;}

div#printbox { width: 352px; height: 289px; background: url('../images/backgrounds/bg-print.png') 0px 8px no-repeat; display: block;}
div#printboxcontent { padding-top: 20px; margin: 0px 25px 0px 15px; color: #0065a5; }
div#printboxprintview { display: none; }


div#rhs .widecontent { width:755px; margin: 15px 0 0 28px; color: #333333; overflow: hidden; }
h1.popup { font-size: 24px; margin: 15px 12px 28px 12px; color: #333333; padding: 0; }

div#webkeyhometop{ margin-left:50px; margin-top: -5px; position: relative; }
div#webkeyhomebottom { margin-left:56px; }
div#faqs { width: 32px; height: 68px; position: absolute; top: 64px; left: -26px; }
div#benefits { width: 32px; height: 88px; position: absolute; top: 135px; left: -26px; }
div#webkeytitle { width:583px; margin-left: 30px;}
div#webkeytitle h1 { font-size: 24px; margin: 0 0 0 0; }
div#webkeyintro { width:643px; }
div#webkeyintrotop { width:643px; height: 30px; background: #ffffff url(../images/backgrounds/bg_webkeyhometop.gif) no-repeat;}
div#webkeyintromiddle { width:643px; background: #ffffff url(../images/backgrounds/bg_webkeyhomemiddle.gif) repeat-y;}
div#webkeyintromiddle .text { width: 583px; padding: 0 0 0 30px; }
div#webkeyintromiddle .text h2 { font-size: 18px; margin: 0 0 0 0; color: #333333; }
div#webkeyintrobottom { width:643px; height: 30px; background: #ffffff url(../images/backgrounds/bg_webkeyhomebottom.gif) no-repeat;}

div#btn_close { position: absolute; top: 20px; right: 10px;}
div#webkeypopup1 { width:621px; height: 671px; background: url(../images/backgrounds/bg_faqs.png) no-repeat; overflow: hidden; }
div#popup1container { width:581px; height: 631px; margin: 0 0 0 20px; padding-top: 20px; position: relative; }
div#popup1title { width:580px; border-bottom: 1px solid #cccccc; }
div#popup1content { width:570px; height: 550px; overflow:auto; overflow-x: hidden; margin: 12px 0 0 8px; padding-right: 5px; color: #666666; }

div#webkeypopup2 { width:621px; height: 371px; background: url(../images/backgrounds/bg_tracking.png) no-repeat; overflow: hidden; }
div#popup2container { width:581px; height: 331px; margin: 0 0 0 20px; padding-top: 20px; position: relative; }
div#popup2title { width:580px; border-bottom: 1px solid #cccccc; }
div#popup2content { width:570px; height: 250px; overflow:hidden; margin: 12px 0 0 8px; padding-right: 5px; color: #666666; }

div#webkeybrochure { width:621px; height: 397px; background: url(../images/backgrounds/bg_webkeybrochure.png) no-repeat; overflow: hidden; }
div#brochurecontainer { width:581px; height: 357px; margin: 0 0 0 20px; padding-top: 20px; position: relative; }
div#brochuretitle { width:580px; border-bottom: 1px solid #cccccc; }
div#brochuretab { width:580px; height: 42px; }
div#brochurecontent { width:570px; height: 250px; overflow:hidden; margin: 0 0 0 8px; padding-right: 5px; color: #666666; }
div#brochurecontent ul { margin: 0 15px 0 50px; list-style: disc;}
div#webkeybrochure h3 { color: #666666; font-weight: bold; font-size: 14px; }

div.webkeywebkeystyles { width:621px; height: 608px; background: url(../images/backgrounds/bg_webkeystyles.png) no-repeat; overflow: hidden; }
div.webkeywebkeystylesmoreoptions { height: 751px; background: url(../images/backgrounds/bg_webkeystyles_moreoptions.png) no-repeat; }
div#webkeystylescontainer { width:581px; height: 331px; margin: 0 0 0 20px; padding-top: 20px; position: relative; }
div#webkeystylestitle { width:580px; border-bottom: 1px solid #cccccc; }
div#webkeystylescontent { width:570px; height: 250px; overflow:hidden; margin: 12px 0 0 8px; padding-right: 5px; color: #666666; }
div#webkeystylestab { position: absolute; top: 356px;  }
div#webkeyproducts { width:540px; height: 200px; overflow:hidden; margin: 70px 0 0 30px; }
div#webkeyproducts .product { width:164px; margin-right: 20px; float: left; }
div#webkeyproducts .productlast { width:164px; float: left; }
div#webkeyproducts .product .productimage,
div#webkeyproducts .productlast .productimage { width: 164px; height: 164px; background: #fff url(../images/backgrounds/bg-product-164.png) }
div#webkeyproducts .product .productimage img,
div#webkeyproducts .productlast .productimage img { width: 140px; height: 140px; margin: 12px; }
div#webkeyproducts .product .productname,
div#webkeyproducts .productlast .productname { width: 164px; display: block; text-align:center; }
div#webkeyproducts .product .productname a,
div#webkeyproducts .productlast .productname a { text-decoration: none; color: #333333; }
div#webkeyproducts .productspacer { width: 745px; clear: both; height: 20px; }

div#webkeyproductsmore { width:550px; height: 330px; overflow:hidden; margin: 70px 0 0 10px; }
div#webkeyproductsmore .moreproducts {margin: 0 0 0 20px; }
div#webkeyproductsmore .moreproducts .productmore { width:160px; margin-right: 20px; float: left; }
div#webkeyproductsmore .moreproducts .productmorelast { width:160px; float: left; }
div#webkeyproductsmore .moreproducts .productmore .productimage,
div#webkeyproductsmore .moreproducts .productmorelast .productimage { width: 160px; height: 105px; }
div#webkeyproductsmore .moreproducts .productmore .productname,
div#webkeyproductsmore .moreproducts .productmorelast .productname { width: 160px; display: block; text-align:center; color: #333333; }
div#webkeyproductsmore .moreproducts .productspacer { width: 745px; clear: both; height: 20px; }
div#webkeyproductsmore .moreoptionstext { color: #333333; margin: 10px 0 0 0; }

div#webkeypopupproduct { width:778px; height: 470px; background: url(../images/backgrounds/bg_webkeyproduct.png) no-repeat; overflow: hidden; }
div#popupproductcontainer { width:755px; height: 445px; margin: 0 0 0 20px; padding-top: 15px; position: relative; overflow: hidden; }
div#btn_back { position: absolute; top: 15px; right: 5px; line-height: 46px; }
div#btn_back a.back { font-size: 18px; font-weight: bold; padding-right: 5px; }
div#producttitle { width:750px; height: 46px; line-height: 46px; color: #00307E; font-size: 14px; font-weight: bold; padding-left: 5px; }
div#webkeyproductdetail { width: 405px; }
div#webkeyproductdetail .productimage { width: 245px; height: 245px; margin-top: 10px; }
div#webkeyproductdetail .productimage img { width: 215px; height: 215px; }
div#webkeyproductdetail .productinfo { width: 144px; margin-left: 10px; margin-top: 3px; overflow:hidden;}
div#webkeyproductdetail .productinfo .title { width: 144px; font-weight: bold; margin-top: 10px;}
div#webkeyproductdetail .productinfo .value { width: 144px;}
div#webkeyproductdetail .productinfo .title a.linedrawing { line-height: 12px;  color:#00307E; text-decoration:none; display:inline;}
div#webkeyproductdetail .productdetailbody .subheading { width: 400px; margin-left: 10px; margin-top: 10px; font-weight: bold; }
div#webkeyproductdetail .productdetailbody .desc { width: 400px; margin-top: 10px;}
div#webkeyproductdetail .productdetailbody .desc ul { margin: 15px; list-style: disc;}

div#webkeybenefits { width:621px; height: 417px; background: url(../images/backgrounds/bg_benefits.png) no-repeat; overflow: hidden; }
div#benefitscontainer { width:581px; height: 381px; margin: 0 0 0 20px; padding-top: 20px; position: relative; }
div#benefitstitle { width:580px; border-bottom: 1px solid #cccccc; }
div#benefitscontent { width:570px; height: 300px; overflow:hidden; margin: 12px 0 0 8px; padding-right: 5px; color: #666666; position: relative; }
div#benefitsfile{ position: absolute; top: 50px; right: 0px; }
div#benefitscontent ul { margin: 0 15px 0 50px; list-style: disc;}

table.productPricing { border-bottom: 3px solid #0065A5; text-align: center; }
table.productPricing td { width: 120px; padding: 12px 0px; border-right: 1px solid #ffffff; background-color: #f7f7f7; }
table.productPricing td.heading { background-color: #0065A5; color: #ffffff; }


/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 980px;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../images/icons/icon-up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

